/* 
Theme Name: MPC Couriers Child
Theme URI: https://www.andrewlowry.com
Description: The MPC Couriers theme by Andrew Lory Web Design and SEO. For support, please email andrew@andrewlowry.com
Author: Andrew Lowry Web Design and SEO
Author URI: https://www.andrewlowry.com
Template: mpc-couriers
Version: 1.0
Text Domain: mpc-couriers-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

/*
    Add your custom styles here
*/

:root {
--my-global-padding: 20px;
}
.elementor .elementor-section>.elementor-container {
padding-left: var(--my-global-padding);
padding-right: var(--my-global-padding);
@media (min-width: 768px) {
:root {
--my-global-padding: 40px;
}
}
@media (min-width: 1025px) {
:root {
--my-global-padding: 80px;
}
}